<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:its="http://www.w3.org/2005/11/its" type="topic" id="tech-gda" xml:lang="cs">

  <info>
    <link type="guide" xref="tech" group="gda"/>
    <revision pkgversion="3.0" date="2011-04-05" status="incomplete"/>

    <credit type="author copyright">
      <name>Federico Mena Quintero</name>
      <email its:translate="no">federico@gnome.org</email>
      <years>2013</years>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="cc-by-sa-3-0.xml"/>

    <desc>Jednotný přístup k relačním databázím</desc>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Lucas Lommer</mal:name>
      <mal:email>llommer@svn.gnome.org</mal:email>
      <mal:years>2009.</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Marek Černocký</mal:name>
      <mal:email>marek@manet.cz</mal:email>
      <mal:years>2015.</mal:years>
    </mal:credit>
  </info>

<title>GNOME Data Access</title>

<p>GNOME Data Acces, zkráceně GDA, nabízí nadstavbu nad relačními databázemi, díky které můžete snadno uchovávat a získávat data v mnoha různých běžných databázových systémech.</p>

<p>Místo abyste řešili vrtochy růných databázových systémů, poskytne vám k nim GDA jednotné rozhraní. Podporuje SQLite, MySQL, PostgreSQL, Microsoft Access, Berkeley DB, Oracle a JDBC.</p>


<list style="compact">
  <item><p><link href="https://developer.gnome.org/libgda/stable/">Příručka GNOME Data Access</link></p></item>
  <item><p><link href="http://www.gnome-db.org/">Domovská stránka knihovny GDA</link></p></item>
</list>

</page>
